@charset "utf-8";
/*

body {

	margin-top:0px;
	margin-left:0px;
	background:#01a89a;
	background-repeat:repeat-y;
	line-height: normal;
	text-decoration: none;
}

#main_page {
	text-align:center;

}
#top_logo {
	text-align:center;
	}

#center_images {
	text-align: center;
}

#1668_images {
	margin-left:50px;
	text-align: center;
	position: relative;
	
}
*/

/*
body {
	background:#01a89a;
}*/
body { -webkit-text-size-adjust: 100%; height:100%; min-height:100%; }

a {
	text-decoration: none;
	font-family:Tahoma;
	font-size:12px;
	color:black;
}

a:hover {
	text-decoration: underline;	
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
}


#contact_label {
	margin-left:850px;
	margin-top:70px;
}
#contact_label .flag_label{
	margin-left:50px;
	margin-top:-12px;
	border-left:0px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
}



#faq_label1 {
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	padding-left:30px;
	background-color: #c6d1d0;
	height:43px;
	background-image:url(../images/faq_bg.png);
}

#faq_label1 a:hover{
	text-decoration: underline;	
}


#faq_label1a {
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	padding-left:30px;
	background-color: #c6d1d0;
	height:43px;
	background-image:url(../images/faq_bg.png);
}

#faq_label1a a:hover{
	text-decoration: underline;	
}

#faq_label1b {
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	padding-left:30px;
	background-color: #c6d1d0;
	height:43px;
	background-image:url(../images/faq_bg.png);
}

#faq_label1b a:hover{
	text-decoration: underline;	
}


#faq_label2 {
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	padding-left:30px;
	background-color: #eaf1f1;
	height:43px;
	background-image:url(../images/faq_bg.png);	
	
}
#faq_label2 a:hover{
	text-decoration: underline;	
}


#faq_label2a {
	font-family:Tahoma;
	font-size:12px;
	text-align:justify;
	padding-left:30px;
	background-color: #eaf1f1;
	height:43px;
	background-image:url(../images/faq_bg.png);	
	
}
#faq_label2a a:hover{
	text-decoration: underline;	
}



#content1_1 {
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	vertical-align:top;
}

#content1_1 .text {
	text-align:justify;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:5px;
}

#content1_1 a {
	color:#027b71;
}

#content1_1 a:hover{
	color:#000000;
	text-decoration: underline;
}
#content1_1 .text_link {
	text-align:right;
	padding-right:5px;
	color:#666666;
}


#content1_2 {
	width:325px;
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	vertical-align:top;
}

#content1_2 .text {
	text-align:justify;
	padding-top:16px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:5px;
}
#content1_2 a {
	color:#027b71;
}

#content1_2 a:hover{
	color:#000000;
	text-decoration: underline;
}
#content1_2 .text_link {
	text-align:right;
	padding-right:5px;
	color:#666666;
}

#content1_3 a {
	border-bottom:0px;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	
}

#content1_4 {
	font-family:Tahoma;
	font-size:12px;
	padding-top:20px;
	padding-left:15px;
	padding-right:150px;
}

#content1_4 a:hover {
	text-decoration: underline;
	color:#000000;
}

#content2_1 {
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
/*	padding-left:2px;*/
}

#content2_1 .note {
	font-size:11px;
	padding-left:15px;
	color: #666;
	border-bottom-style:dashed;
	border-width:thin;
}

#content2_1 a {
	font-size:12px;
	padding-left:5px;
	color: #FFF;
	text-decoration: underline;
}


#content2_2 {
	padding-left:-10px;
	padding-top:2px;
	

}
#content2_2  .text {
	font-family:Tahoma;
	font-size:12px;
	margin-top:-45px;
	margin-left:65px;	
	
}
#content2_2  .text2 {
	font-family:Tahoma;
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
}

#footer {
	background-color:#FFFFFF;
	height:182px;
}
#footer .link {
	font-family:Tahoma;
	font-size:12px;
	padding-top:8px;
	padding-left:10px;
	padding-bottom:8px;
}

#footer a:hover {
	text-decoration: underline;
	color:#01a89a;
}

#footer .detail {
	background-image:url(../images/footer_bg.png);
	background-color:#01a89a;
	width:955px;
	height:152px;
}

#footer .icon {
	padding-left:10px;
}

#footer_site {
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	padding-top:25px;
	height:135px;
}

#footer_site .detail {
	padding-left:7px;
	padding-bottom:2px;
	
}

#footer_site a {
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
}

#footer_site a:hover {
	text-decoration: underline;
	color:#FFFFFF;
}

#input_text {
	border-top : none;
	border-left : none;
	border-right : none;
	border-bottom:dotted 1px;
	border-color:#000000;

}

#input_textarea {
	font-family:Tahoma;
	font-size:12px;
}


#breadcrumbs {
	margin-top:10px;
	font-family:Tahoma;
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	/*background-color:#eff2f2;*/
	height:30px;
	
}
#breadcrumbs a {
	font-family:Tahoma;
/*	color:#333333;*/
	color:#029286;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


/* center - left --*/
/* Hover Button 1 */
#fb5 {
	font-family:Tahoma;
	font-size:12px;
	background-color: #db6600;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	color: #ffffff;
	border:1px solid #db6600;
	background-image:url(../images/button_bg.jpg);
	height:20px;
	font-weight: bold;/*	background-image: url(images/button_bg.jpg);*/
}
#fb5:hover {
	background-color: #000000;	
	border:1px solid #000000;
	background-image:url(../images/button_bg_over.jpg);
/*	background-image: url(images/button_bg_over.jpg);*/
}

/* Image in Text Box */
#tb8 {
	font-family:Tahoma;
	font-size:12px;
	background:#FFFFFF url(../images/search.png) no-repeat 2px 1px;
	padding:4px 4px 4px 22px;
	border:1px solid #01a89a;
	width:210px;

}


/* Background Color */
#tb2 {
	background-color : #defbf9;
	border: 1px solid #adfff8;
	width: 150px;
}
#tb22 {
	background-color : #defbf9;
	border: 1px solid #adfff8;
	width: 150px;
}
#tb23 {
	background-color : #defbf9;
	border: 1px solid #adfff8;
	width: 150px;
}

/* Hover Button 2 */
#fb9 {
	border: 1px solid #fcfcfc;
	background-color:#fcfcfc;
	font-size:12px;	
}
#fb9:hover {
	border: 1px solid #FF6633;
	color:#FF6600;

}


.ticker {
	background-color:#03c7b7;
	font-family:Tahoma;
	font-size:12px;
	width: 310px;
	height: 30px;
	overflow: hidden;
	border: 1px solid #DDD;
	margin: 0;
	padding: 0;
	list-style: none;
	/*border-radius: 5px;
	box-shadow: 0px 0px 5px #DDD;*/
	border:none;
	
}

#ticker_02 {
	height: 166px;
}

.ticker li {
	min-height: 30px;
	border-bottom: 1px dotted #DDD;
	padding: 5px;
	margin: 0px 5px;
}


#myiframe_position1{
	position:relative;
	margin-left:-5px;
	margin-top:-7px;
	display:block;	
	width:311px; /*ความกว้างส่วนของเนื้อหา iframe ที่ต้องการแสดง*/
	height:166px; /* ความสูงส่วนของเนื้อหา iframe ที่ต้องการแสดง */
	overflow:hidden;
}
/* ส่วนกำหนด สำหรับ iframe */
#myiframe_position1 iframe{
	position:absolute;
	display:block;
	float:left;
}



#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:600px;
  height:400px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:600px; 
  height:400px;
  padding:0px;
  background-color:#03c7b7;
}

.logo1 {
	font-family: Tahoma;
	font-size: 14px;
	background-color: #e1f8f6;
	color: #333;
	height: 25px;
}
.logo2 {
	font-family: Tahoma;
	font-size: 14px;
	background-color: #bae0dd;
	color: #333;
	height: 25px;
}


div#maincontent {

}

div#maincontent h1 {
	border:3px solid #01a89a;
	width:auto;
	background-color:#b7e4e0;
	border-radius:5px;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	font-size:16px;
	color:#333;
	font-weight:bold;
	color:#333;
	text-shadow:#0F9;
	
}

div#maincontent h1 a {
	font-size:16px;
	
}

div#maincontent h2 {
	color:#01a89a;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;	
	
}

/* Bk
#boxesoff .window {
  position:absolute;
  left:0;
  top:0;
  width:97%;
  height:97%;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxesoff #dialog {
  width:97%;
  height:97%;
  padding:0px;
  background-color:#03c7b7;
}

*/

#boxesoff .window {

  position:absolute;
  left:0;
  top:0;
  width:60%;
  height:600px;
  display:none;
	margin:auto;
  z-index:9999;
  margin-left:-400px;
  margin-top:-300px;
/*  padding:20px;*/
}
#boxesoff #dialog {
  width:60%;
  height:600px;
  padding:0px;
  background-color:#03c7b7;
}


/* Save Heart */

#save_heart_front {
	width:324px;
	height:118px;
	background-image:url(../images/banner-save-heart.png);
}

#save_heart_front .text {
	padding-top:40px;
	padding-left:5px;
	font-family:Tahoma;
	font-size:120%;
	width:245px;
	text-justify:auto;
	color:#000;
	text-shadow: #ea035f 0.1em 0.1em 0.3em;
}

#save_heart_front .text  a {
	font-size: 100%;
	text-decoration: none;
}





#save_heart_front  .detail {
	border: 0px solid;
	width: 324px;
	margin-top : 8px;
	margin-left: 200px;
	
}

#save_heart_front  .detail  a {
	color:#ea035f;
	
	
}



